class CheckOutResponse {
  int? error;
  int? sessionExists;

  CheckOutResponse({this.error, this.sessionExists});

  CheckOutResponse.fromJson(Map<String, dynamic> json) {
    error = json['error'];
    sessionExists = json['session_exists'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['error'] = error;
    data['session_exists'] = sessionExists;
    return data;
  }
}
